<!doctype>
<html>

<head>
    <title>Book Review</title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
        <main></main>
        <footer></footer>
    </header>
</body>

</html>
